@import url(fonts.css);

/*---------------------------------

Table of content
1 - CSS Reset
2 - Global Styles
3 - Header
4 - Slider
5 - Footer
6 - Home page
7 - Dynamic pages
8 - News
9 - News single
10 - Schools
11 - Press

---------------------------------*/

/********************************************************

    1 - CSS RESET (Eric Meyer's)

**********************************************************/
/* Eric Meyer's CSS Reset */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
main, article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
    margin         : 0;
    padding        : 0;
    border         : 0;
    font-size      : 100%;
    font           : inherit;
    color          : #4d4d4d;
    vertical-align : top;
    box-sizing     : border-box;
    position       : relative;
}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
    display : block;
}

body {
    font-family : GothamHTFBook;
    line-height : 1;
}

ol, ul {
    list-style : none;
}

blockquote, q {
    quotes : none;
}

blockquote:before, blockquote:after,
q:before, q:after {
    content : '';
    content : none;
}

table {
    border-collapse : collapse;
    border-spacing  : 0;
}

button,
input, input:focus, input:active,
textarea, textarea:focus, textarea:active,
img, img:focus, img:active,
a, a:focus, a:active {
    background : none;
    border     : 0;
    outline    : none;
    box-sizing : border-box;
    position   : relative;
}

button {
    /* display: none; */
    padding : 0;
    color   : white;
    cursor  : pointer;
}

a, a:hover {
    text-decoration : none;
}

/* End of Eric Meyer's CSS Reset */

/********************************************************

    2 - GLOBAL STYLES

**********************************************************/

h1, h2, h3, h4, h5, h6 {
    color       : #9f317e;
    font-family : GothamHTFBold;
}

h1, .page-title {
    margin         : 45px 0 20px;
    font-size      : 47px;
    line-height    : 55px;
    color          : #9f317e;
    text-transform : uppercase;
}

h2 {
    margin-bottom : 5px;
    font-size     : 19px;
    color         : #5ac7da;
}

h3 {
}

h4 {
}

h5 {
}

h6 {
}

p {
    font           : 22px/30px HelveticaNeueLight;
    letter-spacing : 0.6px;
}

a {
    color : #6bc5d7;
}

b, strong {
    font-weight : bold;
}

img {
    max-width : 100%;
    height    : auto;
}

main {
    /* padding: 125px 0; */
}

blockquote {
    font           : 18px/24px GothamHTFBold;
    letter-spacing : 1px;
    color          : white;
}

blockquote:after,
blockquote:before {
    display  : inline-block;
    position : absolute;
}

blockquote:before {
    content : url(../images/ico/quotel_violet.png);
    left    : -35px;
    top     : -5px;
}

blockquote:after {
    content    : url(../images/ico/quoter_violet.png);
    margin-top : -15px;
    position   : relative;
    left       : 5px;
    bottom     : -10px;
}

blockquote.white:before {
    content : url(../images/ico/quotel_white.png);
}

blockquote.white:after {
    content : url(../images/ico/quoter_white.png);
}

blockquote.blue:before {
    content : url(../images/ico/quotel_blue.png);
}

blockquote.blue:after {
    content : url(../images/ico/quoter_blue.png);
}

blockquote.orange:before {
    content : url(../images/ico/quotel_orange.png);
}

blockquote.orange:after {
    content : url(../images/ico/quoter_orange.png);
}

blockquote.violet:before {
    content : url(../images/ico/quotel_violet.png);
}

blockquote.violet:after {
    content : url(../images/ico/quoter_violet.png);
}

blockquote.violet-big:before {
    content : url(../images/ico/quotel_violet_big.png);
    left    : -55px;
    top     : -10px;
}

blockquote.violet-big:after {
    content : url(../images/ico/quoter_violet_big.png);
    bottom  : -15px;
}

.inner {

    max-width     : 1040px;
    height        : 100%;
    margin        : 0 auto;
    padding-left  : 10px;
    padding-right : 10px;
    zoom          : 1;
}

.inner:after {
    content : "";
    display : table;
    clear   : both;
}

.h0oh {
    width    : 0;
    height   : 0;
    overflow : hidden;
    margin   : 0;
}

/* Socials */

.social {
    float           : right;
    *vertical-align : auto;
    *zoom           : 1;
    *display        : inline;
    margin-top      : 50px;
}

.social a {
    width               : 30px;
    height              : 30px;
    margin              : 0 5px;
    vertical-align      : middle;
    background-repeat   : no-repeat;
    display             : inline-block;
    vertical-align      : middle;
    *vertical-align     : auto;
    *zoom               : 1;
    *display            : inline;
    /* border: 1px solid #6bc5d7; */
    background-position : 50% 50%;
    border-radius       : 50%

}

.social a:hover {
    /* background-color: #9f317e; */
}

.social .email {
    background-image : url('../images/ico/soc/mail.png');
}

.social .facebook {
    background-image : url('../images/ico/soc/fb.png');
}

.social .twitter {
    background-image : url('../images/ico/soc/tw.png');
}

/* Clearfix*/
.clearfix {
    clear : both
}

.clearfix:before,
.clearfix:after {
    width      : 0;
    height     : 0;
    content    : " ";
    display    : block;
    overflow   : hidden;
    visibility : hidden
}

.don-header {
    padding-top : 110px;
}

.text-center {
    text-align : center !important;
}

.text-blue {
    color : #5ac7da;
}

.text-orange {
    color : #fd0;
}

.text-violet {
    color : #9f317e;
}

.bg-gray {
    overflow   : hidden;
    padding    : 15px 0;
    background : #f2f2f2;
}

.bg-blue {
    background : #69c5d7;
}

.dn {
    display : none;
}

.left {
    float : left;
}

.right {
    float : right;
}

.blur {
    -webkit-filter : blur(7px);
    -moz-filter    : blur(7px);
    -ms-filter     : blur(7px);
    -o-filter      : blur(7px); /*FF doesn't support blur filter, but SVG*/
    filter         : url("data:image/svg+xml;utf8,<svg height='0' xmlns='http://www.w3.org/2000/svg'><filter id='svgBlur' x='-5%' y='-5%' width='110%' height='110%'><feGaussianBlur in='SourceGraphic' stdDeviation='5'/></filter></svg>#svgBlur");
    filter         : progid:DXImageTransform.Microsoft.Blur(PixelRadius='7');
    filter         : blur(7px);
}

/* Vertical middle */
.vermid {
    height      : 100%;
    white-space : nowrap;
    font-size   : 0;
    text-align  : center;
}

.vermid:before {
    height         : 100%;
    display        : inline-block;
    vertical-align : middle;
    content        : '';
}

.vermid > * {
    display        : inline-block;
    font-size      : 16px;
    white-space    : normal;
    vertical-align : middle;
}

/* Popups */
.popup-overlay {
    overflow    : auto;
    display     : none;
    width       : 100%;
    height      : 100%;
    padding     : 0 15px;
    font-size   : 0;
    text-align  : center;
    position    : fixed;
    top         : 0;
    left        : 0;
    white-space : nowrap;
    background  : rgba(2, 20, 43, 0.8);
    z-index     : 20000;
}

.popup-overlay:before {
    content        : '';
    display        : inline-block;
    height         : 100%;
    vertical-align : middle;
}

.popup-inner {
    display        : inline-block;
    padding        : 0;
    font           : normal 16px Arial;
    text-align     : left;
    white-space    : normal;
    vertical-align : middle;
    position       : relative;
    background     : white;
}

.popup-inner .popup-close {
    width      : 32px;
    height     : 32px;
    color      : white;
    cursor     : pointer;
    position   : absolute;
    top        : 12px;
    right      : 15px;
    z-index    : 11;
    background : url(../images/ico/close.png);
}

.popup-title {
    padding    : 10px 60px 3px 20px;
    font       : 40px GothamHTFBook;
    color      : white;
    background : #57c7da;
}

.popup-title .separ:before {
    content   : '|';
    margin    : 0 10px;
    font-size : inherit;
    color     : #fd0;
}

.memberBox {
    overflow  : hidden;
    max-width : 1040px;
    border    : 1px solid #57c7da;
}

.memberBox .left {
    width        : 30%;
    height       : 100%;
    text-align   : center;
    border-right : 1px solid #57c7da;
}

.memberBox .left img {
    display : block;
    margin  : 40px auto;
    padding : 0 15px;
}

.memberBox .left nav {
    margin : 40px 0;
}

.memberBox .left a {
}

.memberBox .left .fa {
}

.memberBox .left .fa.fa-circle {
    color : #57c7da;
}

.memberBox .right {
    width       : 70%;
    padding     : 40px 0 0 20px;
    font-size   : 16px;
    line-height : 20px;
    color       : #333;
    border-left : 1px solid #57c7da;
    left        : -1px;
}

.memberBox .right p {
    margin-bottom : 15px;
    font-size     : 16px;
    line-height   : 20px;
    color         : #333;
}

.popup-content {
}

.over {
    overflow : hidden;
}

.main-wrapper {
    overflow  : hidden;
    min-width : 728px;
}

/********************************************************

    3 - HEADER

**********************************************************/

header {
    width            : 100%;
    padding          : 30px 0 15px;
    border-bottom    : 3px solid #69c5d7;
    position         : fixed;
    top              : 0;
    left             : 0;
    z-index          : 11;
    background-color : rgba(255, 255, 255, 0.95);
}

header .inner {
    max-width : 1155px;
}

.logo {
    float : left;
}

/* Main navigation menu */
.main-menu {
    float  : left;
    margin : 60px 0 0 30px;
}

.main-menu.open {
    display : block;
}

.main-menu > li {
    margin          : 0;
    display         : inline-block;
    *vertical-align : auto;
    *zoom           : 1;
    *display        : inline;
    position        : relative;
}

.main-menu > li > a {
    margin             : 0 20px 0 10px;
    padding            : 0 5px 17px;
    text-transform     : uppercase;
    font-size          : 20px;
    color              : #9f317e;
    letter-spacing     : 0;
    -webkit-transition : .5s ease;
    -moz-transition    : .5s ease;
    -ms-transition     : .5s ease;
    -o-transition      : .5s ease;
    transition         : .5s ease;
}

.main-menu .current,
.main-menu .current-menu-item a,
.main-menu > li > a:hover {
    color : #6bc5d7;
}

.main-menu > li:hover .sub-menu {
    opacity : 1;
    z-index : 1;
}

/* Sub-menu */
.sub-menu {
    opacity            : 0;
    padding            : 5px 6px 2px 10px;
    background         : rgba(255, 255, 255, 0.9);
    white-space        : nowrap;
    position           : absolute;
    bottom             : -41px;
    left               : 6px;
    -webkit-transition : .7s .3s ease;
    -moz-transition    : .7s .3s ease;
    -ms-transition     : .7s .3s ease;
    -o-transition      : .7s .3s ease;
    transition         : .7s .3s ease;
    z-index            : -1;
}

.sub-menu:before {
    content          : '';
    border           : 4px solid transparent;
    border-top-color : #6bc5d7;
    position         : absolute;
    left             : 30px;
    top              : 0;
}

.sub-menu > li {
    display         : inline-block;
    vertical-align  : middle;
    *vertical-align : auto;
    *zoom           : 1;
    *display        : inline;
}

.sub-menu a {
    display         : inline-block;
    vertical-align  : middle;
    *vertical-align : auto;
    *zoom           : 1;
    *display        : inline;
    padding         : 0 6px 0 2px;
    font            : bold 12px/12px GothamHTFBold;
    color           : #666;
    border-right    : 3px solid #fd0;
    text-transform  : uppercase;
}

.sub-menu a:hover {
    color : #6bc5d7;
}

.sub-menu li:last-child a {
    border : 0;
}

/* Toggle button*/

.lines-button {
    display             : none;
    float               : right;
    cursor              : pointer;
    border              : none;
    margin              : 40px 5px 0 0;
    padding             : 10px 15px 3px;
    background          : none;
    -webkit-transition  : 0.3s;
    transition          : 0.3s;
    -webkit-user-select : none;
    -moz-user-select    : none;
    -ms-user-select     : none;
    user-select         : none;
}

.lines-button:hover {
    opacity : 1
}

.lines {
    width              : 2.2rem;
    height             : 0.31429rem;
    display            : inline-block;
    background         : #50cfea;
    -webkit-transition : 0.3s;
    transition         : 0.3s;
    border-radius      : 0.15714rem;
    position           : relative
}

.lines:before, .lines:after {
    width                    : 2.2rem;
    height                   : 0.31429rem;
    display                  : inline-block;
    background               : #50cfea;
    -webkit-transition       : 0.3s;
    transition               : 0.3s;
    border-radius            : 0.15714rem;
    left                     : 0;
    content                  : '';
    position                 : absolute;
    -webkit-transform-origin : 0.15714rem center;
    -ms-transform-origin     : 0.15714rem center;
    transform-origin         : 0.15714rem center
}

.lines:before {
    top : 0.55rem
}

.lines:after {
    top : -0.55rem
}

.lines-button:hover {
    opacity : 1
}

.lines-button:hover .lines:before {
    top : 0.62857rem
}

.lines-button:hover .lines:after {
    top : -0.62857rem
}

.lines-button.x.close .lines {
    background : transparent
}

.lines-button.x.close .lines:before, .lines-button.x.close .lines:after {
    top                      : 0;
    width                    : 2.2rem;
    -webkit-transform-origin : 50% 50%;
    -ms-transform-origin     : 50% 50%;
    transform-origin         : 50% 50%
}

.lines-button.x.close .lines:before {
    -webkit-transform : rotate3d(0, 0, 1, 45deg);
    transform         : rotate3d(0, 0, 1, 45deg)
}

.lines-button.x.close .lines:after {
    -webkit-transform : rotate3d(0, 0, 1, -45deg);
    transform         : rotate3d(0, 0, 1, -45deg)
}

/********************************************************

    4 - SLIDER

**********************************************************/

.wrap-slider {
    /*min-height: 560px;*/
    /*height: 100vh;*/
    height      : 674px;
    /*padding-top: 110px;*/
    padding-top : 128px;
}

.slider {
    width  : 100%;
    height : 100%;
}

.slide {
    height   : 100%;
    /* padding: 35px 0; */
    position : relative;
}

/********************************************************
    #start - BLUR IMAGE
**********************************************************/

.background-sharp,
.background-blur .blur-inner,
.background-blur {
    top               : 0;
    left              : 0;
    right             : 0;
    bottom            : 0;
    position          : absolute;
    background-repeat : no-repeat;
}

.background-sharp {
    padding-left        : 0;
    padding-right       : 0;
    background-size     : contain;
    background-position : 50% 0;
}

.background-sharp.inner {
    max-width       : 1175px;
    background-size : cover;
}

.background-blur {
    overflow         : hidden;
    background-color : #50cfea;
}

.blur-inner {
    background-position : 50% 50%;
    background-size     : cover;

    filter              : blur(40px); /* Someday, sigh ... */
    -webkit-filter      : blur(40px); /* Prefixed CSS3 blur filters */
    -moz-filter         : blur(40px);
    -o-filter           : blur(40px);
    -ms-filter          : blur(40px);

    filter              : url('data:image/svg+xml;utf8,<svg height="0" xmlns="http://www.w3.org/2000/svg"><filter id="svgBlur" x="-5%" y="-5%" width="110%" height="110%"><feGaussianBlur in="SourceGraphic" stdDeviation="40"/></filter></svg>#svgBlur');
}

/********************************************************
    #end - BLUR IMAGE
**********************************************************/

.slide blockquote {
    margin-left : 35px;
    font-family : GothamHTFBook;
    text-shadow : 0 0 3px rgba(0, 0, 0, 0.7);
    border-top  : 75px solid transparent;
}

.slide blockquote span {
    max-width   : 600px;
    font        : 30px/36px GothamHTFBold;
    /*color: #5ac7da;*/
    color       : #fff;
    text-shadow : 0 0 3px rgba(0, 0, 0, 0.3);
}

.slide .slide-subtitle {
    /* padding: 20px 0; */
    margin      : 20px 0 0 35px;
    font        : 15px GothamHTFBold;
    color       : white;
    text-shadow : 0 0 3px rgba(0, 0, 0, 0.7);
}

.slide .slide-video {
    display       : block;
    margin-bottom : 20px;
}

.slider-foot {
    position : absolute;
    /*bottom: 20px;*/
    bottom   : 5px;
}

.slide .slide-winner {
    padding  : 0 20px;
    position : absolute;
    bottom   : 95px;
    right    : 0;
}

.slide .app-box {
    float : left;
}

.slide .app-box a {
}

.slide .app-box img {
}

.slide .partners {
}

.slide .partners img {
    margin         : 0 10px 10px 0;
    vertical-align : middle;
}

.slide .partners {
    overflow   : hidden;
    margin-top : 5px;
    float      : right;
}

/********************************************************

    5 - FOOTER

**********************************************************/

footer {
    padding          : 30px 0 20px;
    background-color : #9f1f72;
}

footer .inner {
    max-width : 1150px;
}

.foot-logo {
    float : left;
}

.foot-soc {
    float  : left;
    margin : 45px 0 0 20px;
}

.foot-soc a {
    margin : 0 5px;
}

.foot-soc img {
}

.copyright {
    float     : right;
    margin    : 65px 0 0 40px;
    font-size : 12px;
    color     : white;
}

.foot-menu {
    float      : right;
    margin-top : 65px;
}

.foot-menu a {
    margin-left : 50px;
    font-size   : 12px;
    color       : white;
}

/********************************************************

    6 - MAIN PAGE

**********************************************************/

.what {
}

.what .page-title {
}

.what p {
    margin-bottom : 30px;
    color         : #666;
}

.sub-items {
    min-height       : 100px;
    margin           : 0 0 35px;
    background-color : #69c5d7;
}

.sub-items ul {
    padding : 20px 0;
}

.sub-items li {
    float        : left;
    width        : 25%;
    padding      : 0 20px 0 30px;
    font         : 16px/20px HelveticaNeueRoman;
    color        : white;
    border-right : 1px solid white;
}

.sub-items li:first-child {
    padding-left : 0;
}

.sub-items li:last-child {
    padding-right : 0;
    border        : 0;
}

.sub-items .inner li a span {
    color       : #fff;
    white-space : nowrap;
}

.sub-items .inner li a span:after {
    color   : #fd0;
    content : " >";
}

.sub-items a {
    color : white
}

.quote-box {
    margin           : 15px 0 45px;
    padding          : 25px 0 40px;
    border-top       : 1px solid #7cccdc;
    border-bottom    : 1px solid #7cccdc;
    background-color : #f0f0f0;
}

.quote-box img {
    float        : left;
    margin-right : 60px;
}

.quote-box blockquote {
    float          : left;
    clear          : right;
    width          : 700px;
    margin         : 40px 0 5px;
    font           : bold 18px/24px GothamHTFBold;
    letter-spacing : 1px;
    color          : #6bc5d7;
}

.quote-box figcaption {
    float          : left;
    width          : 600px;
    font           : bold 16px HelveticaNeueRoman;
    letter-spacing : 1.4px;
    color          : #9f1f72;
}

/* How it works */
.how-it-works {
}

.hnote {
    margin    : -20px 0 35px;
    font-size : 18px;
    color     : #808080;
}

.multitabs {
    /*float : left;*/
    /*width : 650px;*/
}

.multitabs li {
    margin-bottom : 30px;
    padding       : 23px 0 23px 0;
    font-size     : 19px;
    line-height   : 25px;
    background    : 35px center no-repeat;
}

.multitabs li.icon-item {
    padding : 23px 0 23px 160px;
}

/*
.multitabs .icons-tab{
	background-image: url(../images/ico/howitwork/icons.png);
}
.multitabs .car-icon-tab{
	background-image: url(../images/ico/howitwork/car_icons.png);
}
.multitabs .phone-icon-tab{
	background-image: url(../images/ico/howitwork/phone_icon.png);
}
.multitabs .chat-icon-tab{
	background-image: url(../images/ico/howitwork/chat_icon.png);
}
.multitabs .info-tab{
	background-image: url(../images/ico/howitwork/info_icon.png);
	height: 96px;
}
.multitabs .phone-out-tab{
	background-image: url(../images/ico/howitwork/phone_out_icon.png);
}
*/

.multitabs li h3 {
    margin-bottom : 5px;
    font          : 19px HelveticaNeueBold;
}

.multitabs a {
}

.multitabs p {
    font-size      : 19px;
    line-height    : 24px;
    letter-spacing : 1.4px;
}

.how-it-works img {
}

.iphone-tpl {
    float           : right;
    width           : 300px;
    height          : 618px;
    background      : url(../images/ico/howitwork/iphone.png) no-repeat;
    background-size : cover;

    margin          : -123px 0 10px 0;
    position        : relative;
    z-index         : 1;

}

.iphone-tpl img {
    margin : 70px 19px;
}

.home .iphone-tpl {
    margin : -70px 0 10px 30px;
}

/* Campus */
.campus {
    margin-top     : 100px;
    padding-bottom : 100px;
    border-bottom  : 2px solid #6bc5d7;
}

.campus h2 {
}

.campus h2 img {
    margin : -60px 0 0 0;
}

.campus > div > img {
    float  : left;
    margin : 20px 30px 0 55px;
}

.campus-details {
    float : left;
    width : 700px;
}

.campus-logo {
    margin     : 40px 0 50px;
    text-align : center;
}

.campus-logo img {
    margin : 10px;
}

.campus-details p {
    margin-bottom : 25px;
    font-size     : 19px;
    line-height   : 25px;
    color         : #666;
}

.campus-details a {
    float       : left;
    margin-top  : 20px;
    font-size   : 14px;
    font-weight : bold;
}

/* Impact */
.impact {
    margin-bottom : 20px;
}

.impact figure {
    float      : left;
    width      : 33.333333%;
    text-align : center;
}

.impact span {
    display : block;
    height  : 180px;
}

.impact figcaption {
    font-size   : 19px;
    line-height : 25px;
}

.impact figcaption b {
    color : #9f317e;
}

.impact figcaption img {
    display : block;
    margin  : 5px auto 0;
}

/* Press */
.press {
    padding          : 20px 0 5px;
    background-color : #69c5d7;
}

.press figure {
    float      : left;
    width      : 33.333333%;
    text-align : center;
}

.press span {
    display : block;
    height  : 45px;
}

.press img {
}

.press blockquote {
    font        : 20px GothamHTFBook;
    line-height : 28px;
    color       : white;
}

.press blockquote:before {
    position : relative;
    left     : -5px;
    top      : -5px;
}

.press .more-press {
    color : #fff;
}

/********************************************************

    7 - DYNAMIC PAGES

**********************************************************/

.page-banner {
}

.page-banner.about-ban {
    min-height      : 625px;
    /*background: url(../images/bg/about.jpg) top center no-repeat;*/
    background-size : cover;
}

.page-banner.about-ban .inner {
    min-height : 625px;
}

.page-banner.about-ban blockquote {
    font     : 18px/24px GothamHTFBold;
    position : absolute;
    bottom   : 120px;
    left     : 55px;
}

.page-banner.about-ban p {
    font     : 18px GothamHTFBold;
    color    : white;
    position : absolute;
    bottom   : 80px;
    left     : 55px;
}

.ab-note {
    float       : left;
    margin      : 100px 0 50px;
    line-height : 22px;
}

/* Advisory Board */
/*.adv-board{
	margin-top: 50px;
	border-top: 2px solid #5AC7DA;
	background-color: #f2f2f2;
}*/
.adv-board {
    background-color : #f2f2f2;
    padding-top      : 50px;
}

.adv-board p {
    margin-bottom  : 35px;
    font-family    : HelveticaNeueRoman;
    font-size      : 17px;
    line-height    : 24px;
    letter-spacing : 0;
}

.adv-board figure {
    float         : left;
    width         : 25%;
    padding-right : 30px;
}

.adv-board img {
    width         : 156px;
    height        : 156px;
    border-radius : 100px;
    margin-bottom : 15px;
}

.adv-board figcaption {
    font  : 18px GothamHTFBold;
    color : #9f317e;
}

.adv-board figure p {
    color : #9f317e;
}

/* Team */
.team-box {
    padding    : 35px 0;
    background : #57c7da;
    text-align : center;
}

.team-box h2 {
    margin     : 0;
    text-align : left;
    color      : white;
}

.team-box figure {
    display    : inline-block;
    /*width      : 350px;*/
    width: 330px;
    text-align : center;
}

.team-box img {
    width         : 190px;
    height        : 190px;
    border-radius : 200px;
    z-index       : 1;
}

.team-box figcaption {
    margin-top     : 7px;
    font           : 18px/24px GothamHTFBold;
    color          : white;
    text-transform : uppercase;
}

.team-box span {
    color : white;
}

.team-box span {
    display : block;
    color   : #fd0;
}

.team-box .wrap-team-ava {
    display       : inline-block;
    overflow      : hidden;
    margin        : 0 auto;
    border-radius : 100px;
}

.team-box .wrap-team-ava:before,
.team-box .wrap-team-ava:after {
    opacity            : 0;
    content            : '';
    width              : 100%;
    height             : 100%;
    border-radius      : 100px;
    position           : absolute;
    left               : 0;
    top                : 0;
    -webkit-transition : .5s ease;
    -moz-transition    : .5s ease;
    -ms-transition     : .5s ease;
    -o-transition      : .5s ease;
    transition         : .5s ease;
}

.team-box .wrap-team-ava:before {
    background : #917;
    z-index    : 11;
}

.team-box a:hover .wrap-team-ava:before {
    opacity : 1;
}

.team-box .wrap-team-ava:after {
    content           : '+';
    font              : bold 190px/190px Arial;
    color             : #fd0;
    -webkit-transform : scale(0);
    -moz-transform    : scale(0);
    -ms-transform     : scale(0);
    -o-transform      : scale(0);
    transform         : scale(0);
    z-index           : 22;
}

.team-box a:hover .wrap-team-ava:after {
    opacity           : 1;
    -webkit-transform : scale(1);
    -moz-transform    : scale(1);
    -ms-transform     : scale(1);
    -o-transform      : scale(1);
    transform         : scale(1);
}

/********************************************************

    8 - NEWS

**********************************************************/

.news {
    padding-top : 240px;
}

.news-box {
    width : 790px;
}

.news-box li {
    margin-bottom : 65px;
}

.news-box h1,
.news-box h2 {
    margin    : 0 0 35px 0;
    color     : #9f317e;
    font-size : 31px;
    position  : relative;
}

.news-box h1:after,
.news-box h2:after {
    content       : '';
    width         : 61%;
    border-bottom : 2px solid #5ac7da;
    position      : absolute;
    left          : 0;
    bottom        : -7px;
}

.news-box img {
    margin-bottom : 15px;
}

.news-box aside {
    margin-bottom : 15px;
    padding       : 8px 0 5px;
    font          : 19px HelveticaNeueMedium;
    border-top    : 1px solid #f0f0f0;
    border-bottom : 1px solid #f0f0f0;
}

.news-box aside span {
}

.news-box aside span:last-child {
    float : right;
}

.news-box p {
    font-size   : 17px;
    line-height : 23px;
    color       : #666;
}

.news-box .post-categories {
    display      : inline-block;
    margin-right : 20px;
}

.news-box .post-categories li {
    margin : 0;
}

/* Sidebar */
.sidebar {
    float : right;
    width : 200px;
}

.sidebar section {
}

.sidebar h3 {
    margin    : 20px 0;
    font-size : 18px;
    color     : #5ac7da;
}

.sidebar ul {
    margin-bottom : 65px;
}

.sidebar li {
}

.sidebar a {
    font-size   : 13px;
    line-height : 20px;
    color       : #707070;
}

/* Breadcrumbs */
.breadcrumbs {
    margin : 30px 10px 100px;
}

.breadcrumbs p {
    display    : inline-block;
    margin-top : 10px;
    font       : 18px GothamHTFMediumCondensed;
}

.breadcrumbs ul {
    display : inline-block;
}

.breadcrumbs li {
    display : inline-block;
}

.breadcrumbs a {
    display          : inline-block;
    width            : 25px;
    padding          : 7px 0 3px;
    font             : 18px/18px GothamHTFMediumCondensed;
    color            : #5c85af;
    text-align       : center;
    border           : 1px solid #ccc;
    background-color : #ddd;
}

.breadcrumbs .current {
    color            : white;
    background-color : #5c85af;
}

/********************************************************

    9 - NEWS SINGLE

**********************************************************/

.single-news {
}

.single-news h1 {
}

.single-news h1 + img {
}

.single-news aside {
    margin-bottom : 40px;
}

.news-content {
}

.news-content p {
    margin-bottom : 20px;
}

.news-content img {
    margin : 0 15px 15px;
}

/* Comments form */

.comments {
    margin : 130px 0;
}

.comments h3,
.comment-notes {
    font  : 26px GothamHTFMediumCondensed;
    color : #333;
}

.comment-notes {
    font-size : 20px;
}

.comments input {
    width         : 25%;
    float         : left;
    border        : 1px solid rgba(0, 0, 0, 0.05);
    margin        : 10px 40px 10px 0;
    padding       : 13px 2%;
    font-size     : 13px;
    background    : none repeat scroll 0 0 rgba(255, 255, 255, 0.2);
    border-radius : 2px
}

.comments textarea {
    color         : #ddd;
    width         : 100%;
    height        : 150px;
    border        : 1px solid rgba(0, 0, 0, 0.05);
    padding       : 8px 11px;
    font-size     : 13px;
    background    : none repeat scroll 0 0 rgba(255, 255, 255, 0.2);
    border-radius : 2px
}

.comments input:-moz-placeholder, .comments textarea:-moz-placeholder {
    color : #ddd
}

.comments .submit {
    color              : #fff;
    cursor             : pointer;
    border             : 0 none;
    display            : block;
    padding            : 0 24px;
    font-size          : 13px;
    text-align         : center;
    box-shadow         : 0 12px 19px rgba(255, 255, 255, 0.1) inset, 0 1px 2px rgba(0, 0, 0, 0.1);
    -webkit-transition : all 0.2s ease 0s;
    transition         : all 0.2s ease 0s;
    line-height        : 44px;
    font-weight        : bold;
    text-shadow        : none;
    border-radius      : 3px;
    background-color   : #50cfea
}

/********************************************************

    10 - TOOLS

**********************************************************/

.tool-step {
}

.tool-step-list {
    margin        : 30px 0;
    counter-reset : numList;
}

.tool-step-list li {
    padding        : 0 0 30px 65px;
    font           : 22px/30px HelveticaNeueLight;
    letter-spacing : -0.2px;
}

.tool-step-list li:before {
    counter-increment : numList;
    content           : counter(numList);
    width             : 35px;
    font              : 60px GothamHTFLight;
    color             : #5ac7da;
    text-align        : center;
    position          : absolute;
    left              : 0;
    top               : 5px;
}

.tool-choose {
    padding : 65px 0;
}

.tool-choose h2 {
    margin-bottom : 15px;
    font-size     : 45px;
    color         : white;
}

.tool-choose h3 {
    margin-bottom : 5px;
    font          : 20px HelveticaNeueBold;
    color         : white;
}

.tool-choose p {
    margin-bottom : 25px;
    font-size     : 19px;
    line-height   : 25px;
    color         : #555;
}

.tool-choose-graf {
    float  : left;
    margin : 0 50px 15px 0;
}

.tool-arc {
}

.tool-arc a {
    color       : #9f317e;
    display     : block;
    font-family : HelveticaNeueBold;
}

.tool-arc h1 {
    margin-bottom : 45px;
}

.tool-arc h2 {
}

.tool-arc p {
    margin-bottom : 30px;
}

.download {
    display        : block;
    margin         : 0 auto;
    padding        : 40px 0;
    font           : 15px/17px GothamHTFBook;
    color          : #9f317e;
    text-align     : center;
    text-transform : uppercase;
    background     : url(../images/ico/download.png) center top no-repeat;
}

.tool-links {
    padding : 30px 0 20px;
}

.tool-links h2 {
    margin-bottom : 10px;
    color         : white;
}

.tool-links ul {
}

.tool-links li {
    display         : inline-block;
    vertical-align  : middle;
    *vertical-align : auto;
    *zoom           : 1;
    *display        : inline;
    margin          : 0 10px 10px 0;
    padding-right   : 15px;
    border-right    : 2px solid #fd0;
}

.tool-links li:last-child {
    border : 0;
}

.tool-links a {
    font  : bold 17px/17px HelveticaNeueLight;
    color : white;
}

.tool-links a:hover {
    color : #fd0;
}

/********************************************************

    10 - SCHOOLS

**********************************************************/

.school-banner {
    position   : relative;
    min-height : 480px;
    margin-top : 128px;
}

.school-banner p {
    margin-bottom : 30px;
    font          : 30px/36px GothamHTFBold;
    color         : white;
}

.sc-ban-logos {
    padding-top : 65px;
}

.sc-ban-logos img {
    margin : 0 25px 25px 0;
}

.wlogo {
    margin-bottom : 35px;
}

.app-box {
}

.app-box a {
}

.app-box img {
    margin : 0 10px 20px 0;
}

.school-sub-items {
    margin-bottom    : 35px;
    background-color : #69c5d7;
}

.school-sub-items ul {
    padding : 40px 0;
}

.school-sub-items li {
    float        : left;
    width        : 33.333333%;
    padding      : 0 20px 0 30px;
    font         : 14px/20px GothamHTFBold;
    color        : white;
    text-align   : center;
    border-right : 2px solid #abd26d;
}

.school-sub-items li:last-child {
    border : 0;
}

.school-sub-items b {
    display     : block;
    font-size   : 90px;
    line-height : 90px;
    color       : white;
}

.quote-author {
    /* padding: 20px 0; */
    display     : block;
    margin      : 20px 0 0 0;
    font        : 15px GothamHTFBold;
    color       : white;
    text-shadow : 0 0 3px rgba(0, 0, 0, 0.7);
}

/* What they say */

.what-say {
    margin-top       : 50px;
    margin-bottom    : 0;
    border-top       : 2px solid #5ac7da;
    background-color : #f2f2f2;
}

.what-say figure {
    float   : left;
    width   : 33.333333%;
    padding : 0px 30px 30px;
}

.what-say img {
}

.what-say blockquote {
    width          : auto;
    margin         : 20px 0 10px;
    letter-spacing : 0;
}

.what-say figcaption {
    width          : auto;
    font           : 16px/24px GothamHTFLight;
    letter-spacing : 0;
}

.what-say figcaption span {
    display        : block;
    font           : 16px/24px GothamHTFBook;
    color          : #9f1f72;
    text-transform : uppercase;
}

/* Quotes */

.blue-cite {
    padding          : 50px 0;
    background-color : #57c7da;
}

.blue-cite ul {
}

.blue-cite li {
    float   : left;
    width   : 33.333333%;
    padding : 0 30px;
    color   : white;
}

.blue-cite blockquote {
    width          : auto;
    margin-bottom  : 10px;
    font-size      : 16px;
    letter-spacing : 0.2px;
}

.blue-cite p {
    width          : auto;
    font           : 16px/24px GothamHTFBook;
    color          : white;
    letter-spacing : 0;
    text-transform : uppercase;
}

/* How it works */
.sc-work .hnote {
    margin-bottom : 50px;
}

.sc-work > h3 {
    float         : left;
    margin-bottom : 50px;
    font-size     : 19px;
}

/*.sc-work .iphone-tpl{*/
/*margin: -123px 0 -100px 70px;*/
/*position: relative;*/
/*z-index: 1;*/
/*}*/

/* Basic customization */
.basic {
    padding          : 120px 0 50px;
    border-top       : 2px solid #5ac7da;
    background-color : #f2f2f2;
}

.basic section {
    float         : left;
    margin-bottom : 70px;
}

.basic img {
}

.basic h2 {
    margin : -20px 0 40px;
}

.basic h3 {
    margin-bottom : 5px;
    font-size     : 19px;
}

.basic h3 span {
    color : #5ac7da;
}

.basic p {
    font-size   : 19px;
    line-height : 24px;
}

.basic-left {
}

.basic-left section {
}

.basic-left img {
    float        : left;
    margin-right : 30px;
    margin-top   : -20px;
}

.basic-left h2 {
}

.basic-left h3 {
}

.basic-left p {
}

.basic-right {
}

.basic-right section {
}

.basic-right img {
    float  : right;
    margin : -50px 0 -30px 30px;
}

.basic-right h2 {
}

.basic-right h3 {
}

.basic-right p {
}

.basic-half {
    width         : 50%;
    padding-right : 70px;
}

.basic-half:last-of-type {
    padding-right : 0;
}

.basic-half section {
}

.basic-half img {
    margin-bottom : 25px;
}

.basic-half h2 {
}

.basic-half h3 {
}

.basic-half p {
}

.cont-quote {
    display        : inline-block;
    padding        : 11px 10px 8px;
    font-family    : GothamHTFBold;
    color          : white;
    text-transform : uppercase;
    background     : #57c7da;
}

/********************************************************

    11 - PRESS

**********************************************************/

.press-stories {
    min-height      : 610px;
    padding         : 220px 0 0;
    background      : url(../images/bg/press.png) center top no-repeat;
    background-size : cover;
}

.press-stories li {
    float   : left;
    width   : 33.333333%;
    height  : 180px;
    padding : 0 20px;
}

.press-stories a {
    font-size      : 12px;
    color          : white;
    text-transform : uppercase;
    vertical-align : middle;
}

.press-stories blockquote + a:after {
    content   : ' >';
    font-size : inherit;
    color     : #fd0;
}

.press-stories a img {
    margin-right   : 10px;
    vertical-align : bottom;
}

.press-stories .video-story,
.press-stories blockquote {
    margin-bottom  : 10px;
    font           : 20px/24px GothamHTFBold;
    letter-spacing : 0;
    text-transform : uppercase;
}

.press-stories .video-story a {
    overflow : hidden;
}

.press-stories .video-story:after {
    content        : url(../images/ico/play.png);
    width          : 0;
    height         : 0;
    margin         : -50px 0 0 -40px;
    position       : absolute;
    left           : 50%;
    top            : 50%;
    pointer-events : none;
}

.journals {
    background-color : #69c5d7;
}

.journals ul {
}

.journals li {
}

.journals li:last-child a {
    border : 0;
}

.journals li a {
    float         : left;
    margin        : 12px 12px 12px 0;
    padding-right : 12px;
    font          : 16px HelveticaNeueBold;
    color         : #2e3f73;
    border-right  : 3px solid white;
}

.journals li a:after {
    content   : ' >';
    font-size : inherit;
    color     : #fd0;
}

.read-all {
    background-color : #9f1f72;
    text-align       : center;
}

.read-all a {
    display : inline-block;
    padding : 10px 0;
    font    : 12px GothamHTFBold;
    color   : white;
}

.read-all a:after {
    content   : ' >';
    font-size : inherit;
    color     : #fd0;
}

/* Materials */
.materials {
}

.materials h1 + p {
    margin-bottom : 30px;
}

.material-demo-video {
    float : left;
    color : #9f317e;
}

.material-demo-video img {
    display       : block;
    margin-bottom : 10px;
}

.materials-download {
    float : right;
    width : 690px;
}

.materials-download a {
    float         : left;
    width         : 33.333333%;
    margin-bottom : 65px;
    padding-top   : 40px;
    color         : #9f317e;
    text-align    : center;
    white-space   : nowrap;
    background    : url(../images/ico/download.png) center top no-repeat;
}

/* Contacts */
.press-contacts {
    padding          : 20px 0;
    border-top       : 1px solid #8ed3e1;
    background-color : #f2f2f2;
}

.press-contacts h2 {
}

.press-contacts p {
}

.press-contacts a {
    display    : block;
    margin-top : 10px;
    color      : #9f317e;
}

ul.tools {
    font          : 22px/36px HelveticaNeueLight;
    margin-bottom : 25px;
    list-style    : none;
    padding       : 0;
    font-weight   : bold;
}

ul.tools li {
    padding-left   : 40px;
    padding-bottom : 25px;
    word-wrap      : break-word;
}

ul.tools li:before {
    content       : '';
    border        : 5px solid #fd0;
    border-radius : 10px;
    width         : 0;
    height        : 0;
    position      : absolute;
    top           : 12px;
    left          : 22px;
}

.additional-partners {
	padding-top: 20px;
	text-align: center;
	font: 18px GothamHTFBold;
    color: #9f317e;
    text-transform: uppercase;
}

.vendor-logos {
	width: 325px;
	margin: 15px auto 20px;
}

.vendor-logos img.guardian {
	width: 150px;
	vertical-align: middle;
	padding-right: 25px;
}

.vendor-logos img.os {
	width: 150px;
	vertical-align: middle;
}

p strong {
	font-family: HelveticaNeueMedium !important;
	font-weight: bold !important;
}